<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/c91fc645-b0cb-4961-bad1-35bb9b5b85e0.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Activisme (Belgique) 

<p>
Par le terme activisme on désigne les partisans flamingants qui collaboraient avec l' occupant en Belgique à partir de 1916. 

<p>
Première Guerre mondiale 

<p>
Activisme (Belgique) 

<p>
Par le terme activisme on désigne les partisans flamingants qui collaboraient avec l' occupant en Belgique à partir de 1916. 

<p>
Bref historique 

<p>
Contexte historique 

<p>
Frans van Cauwelaert (1880 - 1961) : un homme politique catholique représentant, au sein du mouvement flamand, le camp des « passifs » qui, à l' opposé des activistes, suspendaient toute activité en attendant la fin de la guerre 

<p>
À la veille de la Première Guerre mondiale, la politique de plus en plus maladroite du gouvernement belge à l' égard de la composante flamande du pays, avait déchaîné, en Flandre, une réaction compréhensible et justifiée. 

<p>
La Belgique avait traité en marâtre la majorité, flamande, de ses habitants. 

<p>
Les Flamands avaient beau protester, on ne les écouta pas ; plus ils patientèrent, moins 
<span class="LO p178 Coming_to_believe-Cognizer " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">&nbsp;<span class="subb">Coming_to_believe-Cognizer:178</span>&nbsp;on</span>voulut 
<span class="LO p178 Coming_to_believe-Content " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">&nbsp;<span class="subb">Coming_to_believe-Content:178</span>&nbsp;les</span>
<span class="LO p178 Coming_to_believe-TARGET LU" onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">comprendre</span><a id="p178"></a><span class="LO p178 Coming_to_believe-TARGET" onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)"> <sub>Coming_to_believe:178</sub> </span>. 

<p>
Si la patience des Wallons n' avait pas duré quinze ans avant que n' éclate la révolution belge, celle des Flamands dura presque un siècle. 

<p>
Le mouvement flamand se développa lentement mais sûrement, et, à la suite de l' opposition tenace du gouvernement aux exigences équitables des Flamands, 
<span class="LO p238 p240 C2_Creating-Created_entity_Request-Speaker " onMouseOver="changeClass('p238 p240', true)" onMouseOut="changeClass('p238 p240', false)">&nbsp;<span class="subb">Creating-Created_entity:238|Request-Speaker:240</span>&nbsp;une</span>
<span class="LO p238 p240 C2_Creating-Created_entity_Request-Speaker " onMouseOver="changeClass('p238 p240', true)" onMouseOut="changeClass('p238 p240', false)">situation</span>
<span class="LO p238 p240 C2_Creating-Created_entity_Request-Speaker " onMouseOver="changeClass('p238 p240', true)" onMouseOut="changeClass('p238 p240', false)">irrémédiable</span>allait se 
<span class="LO p238 Creating-TARGET LU" onMouseOver="changeClass('p238', true)" onMouseOut="changeClass('p238', false)">créer</span><a id="p238"></a><span class="LO p238 Creating-TARGET" onMouseOver="changeClass('p238', true)" onMouseOut="changeClass('p238', false)"> <sub>Creating:238</sub> </span>, 
<span class="LO p240 Request-TARGET LU" onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)">demandant</span><a id="p240"></a><span class="LO p240 Request-TARGET" onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)"> <sub>Request:240</sub> </span>
<span class="LO p240 Request-Message " onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)">&nbsp;<span class="subb">Request-Message:240</span>&nbsp;une</span>
<span class="LO p240 Request-Message " onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)">solution</span>
<span class="LO p240 Request-Message " onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)">radicale</span>, si bien qu' au 
<span class="LO p249 Activity_start-TARGET LU" onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">début</span><a id="p249"></a><span class="LO p249 Activity_start-TARGET" onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)"> <sub>Activity_start:249</sub> </span>
<span class="LO p249 Activity_start-Activity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">&nbsp;<span class="subb">Activity_start-Activity:249</span>&nbsp;de</span>
<span class="LO p249 Activity_start-Activity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">1914</span>, 
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:249</span>&nbsp;l'</span>
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">action</span>
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">fut</span>
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">concrétisée</span>
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">en</span>
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">deux</span>
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">buts</span>
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">principaux</span>
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">à</span>
<span class="LO p249 Activity_start-Co-timed_event " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">atteindre</span>: pour les uns, la néerlandisation du l' université de Gand ; pour les autres, la séparation administrative de la Belgique. 

<p>
Sur ces entrefaites, l' armée allemande avait envahi la Belgique. 

<p>
Dans les premiers mois de la guerre, rien ne se passa dans les territoires occupés sur le plan de la cause flamande. 

<p>
Mais peu à peu germa, dans les milieux flamingants, la préoccupation au sujet de l' incessante agitation antiflamande dans la presse belge en France, à laquelle le gouvernement belge au Havre ne mit aucun frein, et qui ne fut non plus contredite par lui. 

<p>

<span class="LO p393 Attack-Assaillant " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Attack-Assaillant:393</span>&nbsp;Des</span>
<span class="LO p393 Attack-Assaillant " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">publicistes</span>
<span class="LO p393 Attack-Assaillant " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">français</span>, que l' on savait être de bons amis des ministres et des généraux, publiaient quotidiennement des 
<span class="LO p393 Attack-TARGET LU" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">attaques</span><a id="p393"></a><span class="LO p393 Attack-TARGET" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)"> <sub>Attack:393</sub> </span>extrêmement haineuses 
<span class="LO p393 Attack-Victim " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Attack-Victim:393</span>&nbsp;contre</span>
<span class="LO p393 Attack-Victim " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">la</span>
<span class="LO p393 Attack-Victim " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">Flandre</span>
<span class="LO p393 Attack-Victim " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">et</span>
<span class="LO p393 Attack-Victim " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">le</span>
<span class="LO p393 Attack-Victim " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">mouvement</span>
<span class="LO p393 Attack-Victim " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">flamand</span>. 

<p>
La campagne culmine dans un article rédigé par le wallingant Raymond Colleye, qui, en août 1915, conclut : « La Belgique de demain sera latine ou elle ne sera rien. » 

<p>
Sous l' occupation, les flamingants se divisèrent en deux camps. 

<p>
D' une part, il y avait ceux qui suspendaient toute propagande en territoire occupé et attendaient passivement la fin des hostilités pour obtenir leurs droits : les « passifs ». 

<p>
Du côté catholique, Frans van Cauwelaert appartenait à cette tendance ; aux Pays-Bas, où il fonda le Vlaamsch - Belgisch Verbond (Ligue des Belges flamands), 
<span class="LO p514 Leadership-Leader " onMouseOver="changeClass('p514', true)" onMouseOut="changeClass('p514', false)">&nbsp;<span class="subb">Leadership-Leader:514</span>&nbsp;il</span>
<span class="LO p514 Leadership-TARGET LU" onMouseOver="changeClass('p514', true)" onMouseOut="changeClass('p514', false)">dirigeait</span><a id="p514"></a><span class="LO p514 Leadership-TARGET" onMouseOver="changeClass('p514', true)" onMouseOut="changeClass('p514', false)"> <sub>Leadership:514</sub> </span>
<span class="LO p514 Leadership-Governed " onMouseOver="changeClass('p514', true)" onMouseOut="changeClass('p514', false)">&nbsp;<span class="subb">Leadership-Governed:514</span>&nbsp;l'</span>
<span class="LO p514 Leadership-Governed " onMouseOver="changeClass('p514', true)" onMouseOut="changeClass('p514', false)">hebdomadaire</span>
<span class="LO p514 Leadership-Governed " onMouseOver="changeClass('p514', true)" onMouseOut="changeClass('p514', false)">Vrij</span>
<span class="LO p514 Leadership-Governed " onMouseOver="changeClass('p514', true)" onMouseOut="changeClass('p514', false)">België</span>(La Libre Belgique). 

<p>
Du côté socialiste, August Vermeylen conseilla les Flamands de laisser passer la tempête et de rester passif. 

<p>
Mais d' autres craignaient que le gouvernement belge ne réagît agressivement et par des réflexes antiflamands après la guerre, et ils se demandaient s' il n' était tout simplement pas plus approprié de continuer à œuvrer pour la néerlandisation du pays malgré la présence allemande. 

<p>
Certains pensaient même à haute voix pouvoir atteindre 
<span class="LO p603 Assistance-Goal " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">&nbsp;<span class="subb">Assistance-Goal:603</span>&nbsp;cet</span>
<span class="LO p603 Assistance-Goal " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">objectif</span>avec l' 
<span class="LO p603 Assistance-TARGET LU" onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">aide</span><a id="p603"></a><span class="LO p603 Assistance-TARGET" onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)"> <sub>Assistance:603</sub> </span>
<span class="LO p603 Assistance-Helper " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">&nbsp;<span class="subb">Assistance-Helper:603</span>&nbsp;de</span>
<span class="LO p603 Assistance-Helper " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">l'</span>
<span class="LO p603 Assistance-Helper " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">occupant</span>. 

<p>
« 
<span class="LO p615 Deciding-Cognizer " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">&nbsp;<span class="subb">Deciding-Cognizer:615</span>&nbsp;Activistes</span>» étaient 
<span class="LO p615 p629 C2_Accomplishment-Agent_Deciding-Cognizer " onMouseOver="changeClass('p615 p629', true)" onMouseOut="changeClass('p615 p629', false)">&nbsp;<span class="subb">Deciding-Cognizer:615|Accomplishment-Agent:629</span>&nbsp;ceux</span>
<span class="LO p615 Deciding-Cognizer " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">qui</span>avaient 
<span class="LO p615 Deciding-TARGET LU" onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">décidé</span><a id="p615"></a><span class="LO p615 Deciding-TARGET" onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)"> <sub>Deciding:615</sub> </span>
<span class="LO p615 Deciding-Decision " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">&nbsp;<span class="subb">Deciding-Decision:615</span>&nbsp;de</span>
<span class="LO p615 Deciding-Decision " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">poursuivre</span>
<span class="LO p615 Deciding-Decision " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">leur</span>
<span class="LO p615 Deciding-Decision " onMouseOver="changeClass('p615', true)" onMouseOut="changeClass('p615', false)">action</span>, qui essaient de tirer profit des circonstances pour 
<span class="LO p629 Accomplishment-TARGET LU" onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">réaliser</span><a id="p629"></a><span class="LO p629 Accomplishment-TARGET" onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)"> <sub>Accomplishment:629</sub> </span>
<span class="LO p629 Accomplishment-Goal " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">&nbsp;<span class="subb">Accomplishment-Goal:629</span>&nbsp;leur</span>
<span class="LO p629 Accomplishment-Goal " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">but</span>et qui, pour y parvenir, auraient traité avec l' occupant. 

<p>
L' activisme 

<p>
La néerlandisation de l' université de Gand 

<p>
Moritz von Bissing (1844 - 1917), général et gouverneur militaire de Belgique, rendit possible 
<span class="LO p683 Accomplishment-Goal " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">&nbsp;<span class="subb">Accomplishment-Goal:683</span>&nbsp;la</span>
<span class="LO p683 Accomplishment-Goal " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">néerlandisation</span>
<span class="LO p683 Accomplishment-Goal " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">de</span>
<span class="LO p683 Accomplishment-Goal " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">l'</span>
<span class="LO p683 Accomplishment-Goal " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">université</span>
<span class="LO p683 Accomplishment-Goal " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">de</span>
<span class="LO p683 Accomplishment-Goal " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">Gand</span>, promise et non 
<span class="LO p683 Accomplishment-TARGET LU" onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">réalisée</span><a id="p683"></a><span class="LO p683 Accomplishment-TARGET" onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)"> <sub>Accomplishment:683</sub> </span>
<span class="LO p683 Accomplishment-Agent " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">&nbsp;<span class="subb">Accomplishment-Agent:683</span>&nbsp;par</span>
<span class="LO p683 Accomplishment-Agent " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">le</span>
<span class="LO p683 Accomplishment-Agent " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">gouvernement</span>
<span class="LO p683 Accomplishment-Agent " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">belge</span>
<span class="LO p683 Accomplishment-Time " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">&nbsp;<span class="subb">Accomplishment-Time:683</span>&nbsp;avant</span>
<span class="LO p683 Accomplishment-Time " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">la</span>
<span class="LO p683 Accomplishment-Time " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">Première</span>
<span class="LO p683 Accomplishment-Time " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">Guerre</span>
<span class="LO p683 Accomplishment-Time " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">mondiale</span>

<p>
Bientôt, 
<span class="LO p697 Arriving-Theme " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">&nbsp;<span class="subb">Arriving-Theme:697</span>&nbsp;des</span>
<span class="LO p697 Arriving-Theme " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">nouvelles</span>
<span class="LO p697 Arriving-TARGET LU" onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">arrivèrent</span><a id="p697"></a><span class="LO p697 Arriving-TARGET" onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)"> <sub>Arriving:697</sub> </span>
<span class="LO p697 Arriving-Source " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">&nbsp;<span class="subb">Arriving-Source:697</span>&nbsp;du</span>
<span class="LO p697 Arriving-Source " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">front</span>. 

<p>
Les militants flamingants apprirent comment leurs camarades y étaient malmenés et poursuivis. 

<p>
Plusieurs d' entre eux abandonnèrent alors leur attitude passive pour se jeter dans une lutte active. 

<p>
Les activistes nouèrent les premiers contacts avec l' occupant à l' été de 1915. 

<p>
Alors que le groupe de Jong - Vlaanderen (La Jeune Flandre), dont les éléments modérés avaient disparu sous la direction de Domela, continuait à œuvrer pour un royaume flamand s' appuyant sur l' Allemagne, un comité de radicaux flamands suggéra au gouvernement allemand de faire appliquer la législation linguistique belge car, à ce moment -là, les lois linguistiques existantes ne représentaient pas grand-chose ou étaient violées à outrance. 

<p>
Des passions s' exerçaient conjointement de divers côtés pour la néerlandisation immédiate de l' université de Gand. 

<p>

<span class="LO p864 Deciding-Cognizer " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">&nbsp;<span class="subb">Deciding-Cognizer:864</span>&nbsp;Le</span>
<span class="LO p864 Deciding-Cognizer " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">gouverneur</span>
<span class="LO p864 Deciding-Cognizer " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">général</span>
<span class="LO p864 Deciding-Cognizer " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">von</span>
<span class="LO p864 Deciding-Cognizer " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">Bissing</span>jugea apparemment que ce souhait concordait avec la Flamenpolitik, préconisée par le gouvernement allemand à Berlin, et 
<span class="LO p864 Deciding-TARGET LU" onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">décida</span><a id="p864"></a><span class="LO p864 Deciding-TARGET" onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)"> <sub>Deciding:864</sub> </span>, 
<span class="LO p864 Deciding-Time " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">&nbsp;<span class="subb">Deciding-Time:864</span>&nbsp;en</span>
<span class="LO p864 Deciding-Time " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">décembre</span>
<span class="LO p864 Deciding-Time " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">1915</span>, 
<span class="LO p864 Deciding-Decision " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">&nbsp;<span class="subb">Deciding-Decision:864</span>&nbsp;de</span>
<span class="LO p864 Deciding-Decision " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">néerlandiser</span>
<span class="LO p864 Deciding-Decision " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">radicalement</span>
<span class="LO p864 Deciding-Decision " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">l'</span>
<span class="LO p864 Deciding-Decision " onMouseOver="changeClass('p864', true)" onMouseOut="changeClass('p864', false)">Université</span>. 

<p>
Vermeylen, Anseele, Franck et d' autres chefs de file flamands protestèrent auprès des autorités allemandes ; la plupart des professeurs de l' université de Gand refusèrent de collaborer. 

<p>
Parmi les flamingants, certains hésitèrent. 

<p>
Après que 
<span class="LO p941 Education_teaching-Teacher " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">&nbsp;<span class="subb">Education_teaching-Teacher:941</span>&nbsp;Lodewijk</span>
<span class="LO p941 Education_teaching-Teacher " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">Dosfel</span>, considéré comme irréprochable, eut acquiescé au projet de néerlandisation après longue réflexion, et comme 
<span class="LO p941 Education_teaching-Teacher " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">&nbsp;<span class="subb">Education_teaching-Teacher:941</span>&nbsp;il</span>s' était montré prêt à 
<span class="LO p941 Education_teaching-TARGET LU" onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">enseigner</span><a id="p941"></a><span class="LO p941 Education_teaching-TARGET" onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)"> <sub>Education_teaching:941</sub> </span>
<span class="LO p941 Education_teaching-Institution " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">&nbsp;<span class="subb">Education_teaching-Institution:941</span>&nbsp;à</span>
<span class="LO p941 Education_teaching-Institution " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">l'</span>
<span class="LO p941 Education_teaching-Institution " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">Université</span>, plusieurs flamingants suivirent ses traces. 

<p>

<span class="LO p959 Accomplishment-Goal " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">&nbsp;<span class="subb">Accomplishment-Goal:959</span>&nbsp;Le</span>
<span class="LO p959 Accomplishment-Goal " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">principal</span>
<span class="LO p959 Accomplishment-Goal " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">souhait</span>
<span class="LO p959 Accomplishment-Goal " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">des</span>
<span class="LO p959 Accomplishment-Goal " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">activistes</span>fut rapidement 
<span class="LO p959 Accomplishment-TARGET LU" onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">réalisé</span><a id="p959"></a><span class="LO p959 Accomplishment-TARGET" onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)"> <sub>Accomplishment:959</sub> </span>. 

<p>
Ce que tous les gouvernements belges antérieurs avaient refusé, l' autorité militaire allemande, en la personne de Von Bissing, allait l' accorder. 

<p>
Avec son 
<span class="LO p989 Assistance-TARGET LU" onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">aide</span><a id="p989"></a><span class="LO p989 Assistance-TARGET" onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)"> <sub>Assistance:989</sub> </span>, 
<span class="LO p989 Assistance-Benefited_party " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">&nbsp;<span class="subb">Assistance-Benefited_party:989</span>&nbsp;l'</span>
<span class="LO p989 Assistance-Benefited_party " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">université</span>
<span class="LO p989 Assistance-Benefited_party " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">néerlandaise</span>
<span class="LO p989 Assistance-Benefited_party " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">de</span>
<span class="LO p989 Assistance-Benefited_party " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">Gand</span>fut fondée. 

<p>
Quoi qu' il en soit, l' activisme, le fait de se compromettre avec l' occupant allemand de la part d' une grande partie des dirigeants du mouvement flamand, est incompréhensible si on ne prend pas en compte l' énorme sol nourricier que constituait la frustration et le mécontentement à la veille de la Première Guerre mondiale. 

<p>
La Flamenpolitik put habilement tirer profit de cette situation. 

<p>
Les activistes savaient qu' ils bravaient le gouvernement belge. 

<p>
Par arrêté royal du 16 octobre 1916, tous ceux qui avaient accepté une chaire à l' université von Bissing furent radiés des ordres nationaux ; à la même occasion, des sanctions furent annoncées. 

<p>
Dans le rapport précédant l' arrêté royal, le gouvernement promit 
<span class="LO p1142 Education_teaching-Student " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">&nbsp;<span class="subb">Education_teaching-Student:1142</span>&nbsp;aux</span>
<span class="LO p1142 Education_teaching-Student " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">Flamands</span>la pleine égalité en droit et en fait, à la fois dans l' 
<span class="LO p1142 Education_teaching-TARGET LU" onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">enseignement</span><a id="p1142"></a><span class="LO p1142 Education_teaching-TARGET" onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)"> <sub>Education_teaching:1142</sub> </span>
<span class="LO p1142 Education_teaching-Institution " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">&nbsp;<span class="subb">Education_teaching-Institution:1142</span>&nbsp;supérieur</span>comme dans tout autre domaine. 

<p>
Cela n' empêcha pas qu' à Gand, le 24 octobre 1916, on ouvrit l' année académique. 

<p>
Malgré la période troublée de sa fondation, 
<span class="LO p1187 Education_teaching-Institution " onMouseOver="changeClass('p1187', true)" onMouseOut="changeClass('p1187', false)">&nbsp;<span class="subb">Education_teaching-Institution:1187</span>&nbsp;l'</span>
<span class="LO p1187 Education_teaching-Institution " onMouseOver="changeClass('p1187', true)" onMouseOut="changeClass('p1187', false)">Université</span>comptera plus de 800 élèves et un corps 
<span class="LO p1187 Education_teaching-TARGET LU" onMouseOver="changeClass('p1187', true)" onMouseOut="changeClass('p1187', false)">enseignant</span><a id="p1187"></a><span class="LO p1187 Education_teaching-TARGET" onMouseOver="changeClass('p1187', true)" onMouseOut="changeClass('p1187', false)"> <sub>Education_teaching:1187</sub> </span>au complet. 

<p>
Le 1er février 1918, 392 étudiants étaient inscrits : une élite d' où émergeront plusieurs hommes politiques et professeurs belges connus (Lode Craeybeckx, Max Lamberty, etc.). 

<p>
Le Conseil de Flandre 

<p>
Les pages 20 et 21 de la huitième édition, de Pâques 1917, du pamphlet Vlaanderens Weezang (Élégie de la Flandre à l' Yser), illustrées par une carte qui indique les communes en Belgique pourvues de conduites. 

<p>
Il est à noter que 
<span class="LO p1283 Colonization-New_area " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">&nbsp;<span class="subb">Colonization-New_area:1283</span>&nbsp;la</span>
<span class="LO p1283 Colonization-New_area " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">partie</span>
<span class="LO p1283 Colonization-New_area " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">nordique</span>
<span class="LO p1283 Colonization-New_area " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">néerlandophone</span>
<span class="LO p1283 Colonization-New_area " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">de</span>
<span class="LO p1283 Colonization-New_area " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">la</span>
<span class="LO p1283 Colonization-New_area " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">Belgique</span>est plus 
<span class="LO p1283 Colonization-TARGET LU" onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">peuplée</span><a id="p1283"></a><span class="LO p1283 Colonization-TARGET" onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)"> <sub>Colonization:1283</sub> </span>que celle du sud, wallonne. 

<p>

<span class="LO p1297 p1299 C2_Choosing-Explanation_Origin-Origin " onMouseOver="changeClass('p1297 p1299', true)" onMouseOut="changeClass('p1297 p1299', false)">&nbsp;<span class="subb">Origin-Origin:1297|Choosing-Explanation:1299</span>&nbsp;Ces</span>
<span class="LO p1297 p1299 C2_Choosing-Explanation_Origin-Origin " onMouseOver="changeClass('p1297 p1299', true)" onMouseOut="changeClass('p1297 p1299', false)">infâmes</span>
<span class="LO p1297 p1299 C2_Choosing-Explanation_Origin-Origin " onMouseOver="changeClass('p1297 p1299', true)" onMouseOut="changeClass('p1297 p1299', false)">iniquités</span>sont à l' 
<span class="LO p1297 Origin-TARGET LU" onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">origine</span><a id="p1297"></a><span class="LO p1297 Origin-TARGET" onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)"> <sub>Origin:1297</sub> </span>
<span class="LO p1297 Origin-Entity " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">&nbsp;<span class="subb">Origin-Entity:1297</span>&nbsp;des</span>
<span class="LO p1297 p1299 C2_Choosing-TARGET_Origin-Entity LU" onMouseOver="changeClass('p1297 p1299', true)" onMouseOut="changeClass('p1297 p1299', false)">choix</span><a id="p1299"></a><span class="LO p1299 Choosing-TARGET" onMouseOver="changeClass('p1299', true)" onMouseOut="changeClass('p1299', false)"> <sub>Choosing:1299</sub> </span>
<span class="LO p1297 p1299 C2_Choosing-Manner_Origin-Entity " onMouseOver="changeClass('p1297 p1299', true)" onMouseOut="changeClass('p1297 p1299', false)">&nbsp;<span class="subb">Origin-Entity:1297|Choosing-Manner:1299</span>&nbsp;stratégiques</span>
<span class="LO p1297 p1299 C2_Choosing-Cognizer_Origin-Entity " onMouseOver="changeClass('p1297 p1299', true)" onMouseOut="changeClass('p1297 p1299', false)">&nbsp;<span class="subb">Origin-Entity:1297|Choosing-Cognizer:1299</span>&nbsp;des</span>
<span class="LO p1297 p1299 C2_Choosing-Cognizer_Origin-Entity " onMouseOver="changeClass('p1297 p1299', true)" onMouseOut="changeClass('p1297 p1299', false)">activistes</span>. 

<p>
En décembre 1916, le monde crut que la paix était proche : l' empereur allemand avait formulé une proposition de paix. 

<p>
Le président des États-Unis posa aux belligérants la question de savoir comment ils envisageaient la fin éventuelle des opérations de guerre et un nouveau règlement international. 

<p>
Les activistes se demandaient qui devait prendre la parole au nom de la Flandre, lorsque les négociateurs auraient pris place à la table de conférence. 

<p>

<span class="LO p1393 Choosing-Time " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">&nbsp;<span class="subb">Choosing-Time:1393</span>&nbsp;Le</span>
<span class="LO p1393 Choosing-Time " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">4</span>
<span class="LO p1393 Choosing-Time " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">février</span>
<span class="LO p1393 Choosing-Time " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">1917</span>, 
<span class="LO p1393 Choosing-Cognizer " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">&nbsp;<span class="subb">Choosing-Cognizer:1393</span>&nbsp;125</span>
<span class="LO p1393 Choosing-Cognizer " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">flamingants</span>se réunirent 
<span class="LO p1393 Choosing-Place " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">&nbsp;<span class="subb">Choosing-Place:1393</span>&nbsp;à</span>
<span class="LO p1393 Choosing-Place " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">Bruxelles</span>pour 
<span class="LO p1393 Choosing-TARGET LU" onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">élire</span><a id="p1393"></a><span class="LO p1393 Choosing-TARGET" onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)"> <sub>Choosing:1393</sub> </span>
<span class="LO p1393 Choosing-Chosen " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">&nbsp;<span class="subb">Choosing-Chosen:1393</span>&nbsp;un</span>
<span class="LO p1393 Choosing-Chosen " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">Conseil</span>
<span class="LO p1393 Choosing-Chosen " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">de</span>
<span class="LO p1393 Choosing-Chosen " onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">Flandre</span>(Raad van Vlaanderen). 

<p>
Parmi les membres 
<span class="LO p1411 Conduct-Agent " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">&nbsp;<span class="subb">Conduct-Agent:1411</span>&nbsp;de</span>
<span class="LO p1411 Conduct-Agent " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">ce</span>
<span class="LO p1411 Conduct-Agent " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">conseil</span>, 
<span class="LO p1411 Conduct-TARGET LU" onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">agissant</span><a id="p1411"></a><span class="LO p1411 Conduct-TARGET" onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)"> <sub>Conduct:1411</sub> </span>
<span class="LO p1411 Conduct-Manner " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">&nbsp;<span class="subb">Conduct-Manner:1411</span>&nbsp;en</span>
<span class="LO p1411 Conduct-Manner " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">tant</span>
<span class="LO p1411 Conduct-Manner " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">qu'</span>
<span class="LO p1411 Conduct-Manner " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">organe</span>
<span class="LO p1411 Conduct-Manner " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">principal</span>
<span class="LO p1411 Conduct-Manner " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">des</span>
<span class="LO p1411 Conduct-Manner " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">activistes</span>, figuraient de hautes personnalités telles que Pieter Tack et August Borms. 

<p>
Il était composé de radicaux qui comptaient sur une 
<span class="LO p1441 Finish_competition-TARGET LU" onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">victoire</span><a id="p1441"></a><span class="LO p1441 Finish_competition-TARGET" onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)"> <sub>Finish_competition:1441</sub> </span>
<span class="LO p1441 Finish_competition-Competitor " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1441</span>&nbsp;allemande</span>et la disparition de la Belgique, et d' unionistes qui espéraient un accommodement menant à la paix et qui s' imaginaient une Flandre et une Wallonie côte à côte dans un cadre constitutionnel belge. 

<p>
Bien que le conseil ne disposât pas de pouvoirs législatives, 
<span class="LO p1491 p1509 C2_Request-Speaker_Sending-Sender " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">&nbsp;<span class="subb">Sending-Sender:1491|Request-Speaker:1509</span>&nbsp;il</span>
<span class="LO p1491 Sending-TARGET LU" onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">envoya</span><a id="p1491"></a><span class="LO p1491 Sending-TARGET" onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)"> <sub>Sending:1491</sub> </span>à quelques reprises 
<span class="LO p1491 p1509 C2_Request-Medium_Sending-Theme " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">&nbsp;<span class="subb">Sending-Theme:1491|Request-Medium:1509</span>&nbsp;une</span>
<span class="LO p1491 p1509 C2_Request-Medium_Sending-Theme " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">délégation</span>
<span class="LO p1491 Sending-Recipient " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">&nbsp;<span class="subb">Sending-Recipient:1491</span>&nbsp;au</span>
<span class="LO p1491 Sending-Recipient " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">gouvernement</span>
<span class="LO p1491 Sending-Goal " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">&nbsp;<span class="subb">Sending-Goal:1491</span>&nbsp;à</span>
<span class="LO p1491 Sending-Goal " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">Berlin</span>, afin 
<span class="LO p1491 Sending-Purpose " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">&nbsp;<span class="subb">Sending-Purpose:1491</span>&nbsp;d'</span>
<span class="LO p1491 Sending-Purpose " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">élaborer</span>
<span class="LO p1491 Sending-Purpose " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">une</span>
<span class="LO p1491 Sending-Purpose " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">constitution</span>
<span class="LO p1491 Sending-Purpose " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">et</span>
<span class="LO p1491 Sending-Purpose " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">de</span>
<span class="LO p1491 p1509 C2_Request-TARGET_Sending-Purpose LU" onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">demander</span><a id="p1509"></a><span class="LO p1509 Request-TARGET" onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)"> <sub>Request:1509</sub> </span>
<span class="LO p1491 p1509 C2_Request-Addressee_Sending-Purpose " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">&nbsp;<span class="subb">Sending-Purpose:1491|Request-Addressee:1509</span>&nbsp;aux</span>
<span class="LO p1491 p1509 C2_Request-Addressee_Sending-Purpose " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">Allemands</span>
<span class="LO p1491 p1509 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">&nbsp;<span class="subb">Sending-Purpose:1491|Request-Message:1509</span>&nbsp;de</span>
<span class="LO p1491 p1509 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">scinder</span>
<span class="LO p1491 p1509 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">l'</span>
<span class="LO p1491 p1509 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">administration</span>
<span class="LO p1491 p1509 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">publique</span>
<span class="LO p1491 p1509 C2_Request-Message_Sending-Purpose " onMouseOver="changeClass('p1491 p1509', true)" onMouseOut="changeClass('p1491 p1509', false)">belge</span>
<span class="LO p1509 Request-Message " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">en</span>
<span class="LO p1509 Request-Message " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">deux</span>. 

<p>
Aussi prépara -t -il un plan de division politique de la Belgique en régions linguistiques. 

<p>
Logiquement, la néerlandisation de l' université de Gand aurait dû être une conséquence de la séparation. 

<p>
En effet, le projet de séparation administrative ne fut adoptée que vers la fin de 1916 ; 
<span class="LO p1578 Assistance-Helper " onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)">&nbsp;<span class="subb">Assistance-Helper:1578</span>&nbsp;l'</span>
<span class="LO p1578 Assistance-Helper " onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)">occupant</span>, ayant déjà 
<span class="LO p1578 Assistance-TARGET LU" onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)">soutenu</span><a id="p1578"></a><span class="LO p1578 Assistance-TARGET" onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)"> <sub>Assistance:1578</sub> </span>
<span class="LO p1578 Assistance-Goal " onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)">&nbsp;<span class="subb">Assistance-Goal:1578</span>&nbsp;des</span>
<span class="LO p1578 Assistance-Goal " onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)">tentatives</span>
<span class="LO p1578 Assistance-Goal " onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)">de</span>
<span class="LO p1578 Assistance-Goal " onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)">néerlandisation</span>
<span class="LO p1578 Assistance-Goal " onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)">de</span>
<span class="LO p1578 Assistance-Goal " onMouseOver="changeClass('p1578', true)" onMouseOut="changeClass('p1578', false)">l'</span>
<span class="LO p1578 p1585 C2_Assistance-Goal_Education_teaching-TARGET LU" onMouseOver="changeClass('p1578 p1585', true)" onMouseOut="changeClass('p1578 p1585', false)">enseignement</span><a id="p1585"></a><span class="LO p1585 Education_teaching-TARGET" onMouseOver="changeClass('p1585', true)" onMouseOut="changeClass('p1585', false)"> <sub>Education_teaching:1585</sub> </span>
<span class="LO p1578 p1585 C2_Assistance-Place_Education_teaching-Place " onMouseOver="changeClass('p1578 p1585', true)" onMouseOut="changeClass('p1578 p1585', false)">&nbsp;<span class="subb">Education_teaching-Place:1585|Assistance-Place:1578</span>&nbsp;à</span>
<span class="LO p1578 p1585 C2_Assistance-Place_Education_teaching-Place " onMouseOver="changeClass('p1578 p1585', true)" onMouseOut="changeClass('p1578 p1585', false)">Bruxelles</span>, introduisit la séparation administrative complète en mars 1917. 

<p>
Celle-ci fit du néerlandais la seule langue officielle de toutes les autorités et de tous les fonctionnaires 
<span class="LO p1639 Education_teaching-Place " onMouseOver="changeClass('p1639', true)" onMouseOut="changeClass('p1639', false)">&nbsp;<span class="subb">Education_teaching-Place:1639</span>&nbsp;en</span>
<span class="LO p1639 Education_teaching-Place " onMouseOver="changeClass('p1639', true)" onMouseOut="changeClass('p1639', false)">Belgique</span>
<span class="LO p1639 Education_teaching-Place " onMouseOver="changeClass('p1639', true)" onMouseOut="changeClass('p1639', false)">néerlandophone</span>, ses provinces et communes, ainsi que toutes les institutions, y compris les établissements d' instruction et 
<span class="LO p1639 Education_teaching-Teacher " onMouseOver="changeClass('p1639', true)" onMouseOut="changeClass('p1639', false)">&nbsp;<span class="subb">Education_teaching-Teacher:1639</span>&nbsp;le</span>
<span class="LO p1639 Education_teaching-Teacher " onMouseOver="changeClass('p1639', true)" onMouseOut="changeClass('p1639', false)">personnel</span>
<span class="LO p1639 Education_teaching-TARGET LU" onMouseOver="changeClass('p1639', true)" onMouseOut="changeClass('p1639', false)">enseignant</span><a id="p1639"></a><span class="LO p1639 Education_teaching-TARGET" onMouseOver="changeClass('p1639', true)" onMouseOut="changeClass('p1639', false)"> <sub>Education_teaching:1639</sub> </span>. 

<p>
On établit les ministères flamands à Bruxelles et on fixa les ministères wallons à Namur. 

<p>
Ces mesures n' étaient d' ailleurs pas contraires à la convention de La Haye. 

<p>
La décision ne fut pourtant exécutée qu' en partie en raison de l' obstruction de l' administration belge. 

<p>
Des réformes furent tentées dans le domaine social. 

<p>
L' impôt sur le capital fut augmenté. 

<p>
On fit même des démarches auprès des autorités militaires allemandes pour mettre un terme aux déportations. 

<p>
Le ministère de la Guerre de Berlin fit droit aux vœux formulés au sujet des prisonniers de guerre : dorénavant, plus 
<span class="LO p1754 Sending-Theme " onMouseOver="changeClass('p1754', true)" onMouseOut="changeClass('p1754', false)">&nbsp;<span class="subb">Sending-Theme:1754</span>&nbsp;aucun</span>
<span class="LO p1754 Sending-Theme " onMouseOver="changeClass('p1754', true)" onMouseOut="changeClass('p1754', false)">Flamand</span>ne fut échangé, ni 
<span class="LO p1754 Sending-TARGET LU" onMouseOver="changeClass('p1754', true)" onMouseOut="changeClass('p1754', false)">envoyé</span><a id="p1754"></a><span class="LO p1754 Sending-TARGET" onMouseOver="changeClass('p1754', true)" onMouseOut="changeClass('p1754', false)"> <sub>Sending:1754</sub> </span>
<span class="LO p1754 Sending-Goal " onMouseOver="changeClass('p1754', true)" onMouseOut="changeClass('p1754', false)">&nbsp;<span class="subb">Sending-Goal:1754</span>&nbsp;en</span>
<span class="LO p1754 Sending-Goal " onMouseOver="changeClass('p1754', true)" onMouseOut="changeClass('p1754', false)">Suisse</span>: tous seraient renvoyés en Flandre ou maintenus en Allemagne. 

<p>

<span class="LO p1769 Creating-Creator " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">&nbsp;<span class="subb">Creating-Creator:1769</span>&nbsp;On</span>
<span class="LO p1769 Creating-TARGET LU" onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">créa</span><a id="p1769"></a><span class="LO p1769 Creating-TARGET" onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)"> <sub>Creating:1769</sub> </span>
<span class="LO p1769 p1810 C2_Assistance-Helper_Creating-Created_entity " onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">&nbsp;<span class="subb">Creating-Created_entity:1769|Assistance-Helper:1810</span>&nbsp;l'</span>
<span class="LO p1769 p1810 C2_Assistance-Helper_Creating-Created_entity " onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">organisation</span>
<span class="LO p1769 p1810 C2_Assistance-Helper_Creating-Created_entity " onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">Volksopbeuring</span>
<span class="LO p1769 Creating-Created_entity " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">(</span>
<span class="LO p1769 Creating-Created_entity " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">Relèvement</span>
<span class="LO p1769 Creating-Created_entity " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">du</span>
<span class="LO p1769 Creating-Created_entity " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">peuple</span>), à laquelle on assigna un double but : 
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">&nbsp;<span class="subb">Creating-Purpose:1769</span>&nbsp;procurer</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">à</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">ses</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">membres</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">des</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">vivres</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">et</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">les</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">objets</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">indispensables</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">;</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">ensuite</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">,</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">travailler</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">au</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">relèvement</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">de</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">la</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">race</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">flamande</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">,</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">tout</span>
<span class="LO p1769 Creating-Purpose " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">en</span>
<span class="LO p1769 p1810 C2_Assistance-TARGET_Creating-Purpose LU" onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">soutenant</span><a id="p1810"></a><span class="LO p1810 Assistance-TARGET" onMouseOver="changeClass('p1810', true)" onMouseOut="changeClass('p1810', false)"> <sub>Assistance:1810</sub> </span>
<span class="LO p1769 p1810 C2_Assistance-Benefited_party_Creating-Purpose " onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">&nbsp;<span class="subb">Creating-Purpose:1769|Assistance-Benefited_party:1810</span>&nbsp;la</span>
<span class="LO p1769 p1810 C2_Assistance-Benefited_party_Creating-Purpose " onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">politique</span>
<span class="LO p1769 p1810 C2_Assistance-Benefited_party_Creating-Purpose " onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">du</span>
<span class="LO p1769 p1810 C2_Assistance-Benefited_party_Creating-Purpose " onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">Conseil</span>
<span class="LO p1769 p1810 C2_Assistance-Benefited_party_Creating-Purpose " onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">de</span>
<span class="LO p1769 p1810 C2_Assistance-Benefited_party_Creating-Purpose " onMouseOver="changeClass('p1769 p1810', true)" onMouseOut="changeClass('p1769 p1810', false)">Flandre</span>. 

<p>

<span class="LO p1818 Subjective_influence-TARGET LU" onMouseOver="changeClass('p1818', true)" onMouseOut="changeClass('p1818', false)">Influence</span><a id="p1818"></a><span class="LO p1818 Subjective_influence-TARGET" onMouseOver="changeClass('p1818', true)" onMouseOut="changeClass('p1818', false)"> <sub>Subjective_influence:1818</sub> </span>
<span class="LO p1818 Subjective_influence-Behavior " onMouseOver="changeClass('p1818', true)" onMouseOut="changeClass('p1818', false)">&nbsp;<span class="subb">Subjective_influence-Behavior:1818</span>&nbsp;matérielle</span>et 
<span class="LO p1821 Subjective_influence-TARGET LU" onMouseOver="changeClass('p1821', true)" onMouseOut="changeClass('p1821', false)">influence</span><a id="p1821"></a><span class="LO p1821 Subjective_influence-TARGET" onMouseOver="changeClass('p1821', true)" onMouseOut="changeClass('p1821', false)"> <sub>Subjective_influence:1821</sub> </span>
<span class="LO p1821 Subjective_influence-Behavior " onMouseOver="changeClass('p1821', true)" onMouseOut="changeClass('p1821', false)">&nbsp;<span class="subb">Subjective_influence-Behavior:1821</span>&nbsp;morale</span>: rien n' était négligé. 

<p>
Activistes étaient ceux qui acceptèrent ce régime et collaborèrent au nouveau gouvernement. 

<p>
L' indépendance de la Flandre 

<p>
Affiche de 1917 du Conseil de Flandre, annonçant la consultation populaire en Flandre. 

<p>
Enfin, le 22 décembre 1917, le Conseil de Flandre alla jusqu' à proclamer l' indépendance de la Flandre, c' est - à - dire son autonomie politique. 

<p>
Cette proclamation ne fut prise au sérieux par personne, même pas par les Allemands, qui savaient que le conseil ne représentait pas un consensus assez large. 

<p>
Malgré leur désir de la tenir secret, le 19 janvier 1918, les Allemands durent finalement consentir à la publication d' une proclamation dans laquelle est annoncée l' autonomie au lieu de l' indépendance de la Flandre. 

<p>
Dès que la nouvelle lui fut parvenue, le roi Albert informa ses ministres qu' il avait été outré de la formation d' un gouvernement 
<span class="LO p1989 Statement-Message " onMouseOver="changeClass('p1989', true)" onMouseOut="changeClass('p1989', false)">&nbsp;<span class="subb">Statement-Message:1989</span>&nbsp;d'</span>
<span class="LO p1989 Statement-Message " onMouseOver="changeClass('p1989', true)" onMouseOut="changeClass('p1989', false)">une</span>
<span class="LO p1989 Statement-Message " onMouseOver="changeClass('p1989', true)" onMouseOut="changeClass('p1989', false)">Flandre</span>
<span class="LO p1989 Statement-TARGET LU" onMouseOver="changeClass('p1989', true)" onMouseOut="changeClass('p1989', false)">déclarée</span><a id="p1989"></a><span class="LO p1989 Statement-TARGET" onMouseOver="changeClass('p1989', true)" onMouseOut="changeClass('p1989', false)"> <sub>Statement:1989</sub> </span>
<span class="LO p1989 Statement-Message " onMouseOver="changeClass('p1989', true)" onMouseOut="changeClass('p1989', false)">&nbsp;<span class="subb">Statement-Message:1989</span>&nbsp;autonome</span>. 

<p>
Aussi raconta -t -il à son gouvernement qu' il avait reçu la nouvelle qu' 
<span class="LO p2011 Making_arrangements-Event " onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)">&nbsp;<span class="subb">Making_arrangements-Event:2011</span>&nbsp;un</span>
<span class="LO p2011 Making_arrangements-Event " onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)">référendum</span>
<span class="LO p2011 Making_arrangements-Event " onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)">consultatif</span>allait être 
<span class="LO p2011 Making_arrangements-TARGET LU" onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)">organisé</span><a id="p2011"></a><span class="LO p2011 Making_arrangements-TARGET" onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)"> <sub>Making_arrangements:2011</sub> </span>sur la question de l' indépendance de la Flandre. 

<p>
Il considérait ces événements comme étant d' un ordre de gravité non négligeable. 

<p>
La 
<span class="LO p2037 Statement-TARGET LU" onMouseOver="changeClass('p2037', true)" onMouseOut="changeClass('p2037', false)">déclaration</span><a id="p2037"></a><span class="LO p2037 Statement-TARGET" onMouseOver="changeClass('p2037', true)" onMouseOut="changeClass('p2037', false)"> <sub>Statement:2037</sub> </span>
<span class="LO p2037 Statement-Topic " onMouseOver="changeClass('p2037', true)" onMouseOut="changeClass('p2037', false)">&nbsp;<span class="subb">Statement-Topic:2037</span>&nbsp;d'</span>
<span class="LO p2037 Statement-Topic " onMouseOver="changeClass('p2037', true)" onMouseOut="changeClass('p2037', false)">indépendance</span>
<span class="LO p2037 Statement-Topic " onMouseOver="changeClass('p2037', true)" onMouseOut="changeClass('p2037', false)">flamande</span>força le roi de se rapprocher de flamingants modérés tels que Van Cauwelaert, prêts à accepter une autonomie flamande dans le cadre de la Constitution belge. 

<p>
La 
<span class="LO p2070 Finish_competition-TARGET LU" onMouseOver="changeClass('p2070', true)" onMouseOut="changeClass('p2070', false)">défaite</span><a id="p2070"></a><span class="LO p2070 Finish_competition-TARGET" onMouseOver="changeClass('p2070', true)" onMouseOut="changeClass('p2070', false)"> <sub>Finish_competition:2070</sub> </span>
<span class="LO p2070 Finish_competition-Competitor " onMouseOver="changeClass('p2070', true)" onMouseOut="changeClass('p2070', false)">&nbsp;<span class="subb">Finish_competition-Competitor:2070</span>&nbsp;allemande</span>
<span class="LO p2070 Finish_competition-Time " onMouseOver="changeClass('p2070', true)" onMouseOut="changeClass('p2070', false)">&nbsp;<span class="subb">Finish_competition-Time:2070</span>&nbsp;en</span>
<span class="LO p2070 Finish_competition-Time " onMouseOver="changeClass('p2070', true)" onMouseOut="changeClass('p2070', false)">novembre</span>
<span class="LO p2070 Finish_competition-Time " onMouseOver="changeClass('p2070', true)" onMouseOut="changeClass('p2070', false)">1918</span>provoqua aussi la disparition du Conseil de Flandre. 

<p>
La principale publication des activistes fut l' apologie de l' activisme catholique (Katholiek activistisch verweerschrift), rédigée en novembre 1917 par Dosfel, qui n' avait jamais fait partie du Conseil et qui avait toujours gardé ses distances vis-à-vis des Allemands : dans le document, il explique la politique de ses compagnons et justifie ses principes et ses conceptions morales personnelles. 

<p>
L' apologie, qui produisit une impression profonde sur de nombreux nationalistes flamands, montre que Lodewijk Dosfel rejetait la séparation administrative comme contraire aux lois belges et aux conventions internationales, et qu' il voyait l' avenir de la Belgique dans une véritable union de deux régions autonomes : la Flandre et la Wallonie. 

<p>
Le milieu des activistes 

<p>
Le martyr de la cause flamande, Marten Rudelsheim (1873 - 1920), l' un de nombreux activistes d' origine juive. 

<p>
Il est à noter que presque tous les activistes étaient pacifistes : toute la politique extérieure du Conseil de Flandre était orientée vers une issue indécise de la guerre par une paix de réconciliation ou une paix blanche signée à l' Yser, qui aurait fait reconnaître leur nouvel État flamand par tous les belligérants. 

<p>
Non moins remarquable était la 
<span class="LO p2294 Participation-TARGET LU" onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">participation</span><a id="p2294"></a><span class="LO p2294 Participation-TARGET" onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)"> <sub>Participation:2294</sub> </span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">&nbsp;<span class="subb">Participation-Participants:2294</span>&nbsp;de</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">nombreux</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">jeunes</span>
<span class="LO p2294 Participation-Event " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">&nbsp;<span class="subb">Participation-Event:2294</span>&nbsp;à</span>
<span class="LO p2294 Participation-Event " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">l'</span>
<span class="LO p2294 Participation-Event " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">activisme</span>
<span class="LO p2294 Participation-Event " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">anversois</span>, dont 
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">&nbsp;<span class="subb">Participation-Participants:2294</span>&nbsp;les</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">écrivains</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">Marnix</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">Gijsen</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">et</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">Paul</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">van</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">Ostaijen</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">,</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">et</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">le</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">meilleur</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">ami</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">de</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">ce</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">dernier</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">,</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">René</span>
<span class="LO p2294 Participation-Participants " onMouseOver="changeClass('p2294', true)" onMouseOut="changeClass('p2294', false)">Viktor</span>. 

<p>
Non moins frappant que la 
<span class="LO p2329 Participation-TARGET LU" onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)">participation</span><a id="p2329"></a><span class="LO p2329 Participation-TARGET" onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)"> <sub>Participation:2329</sub> </span>
<span class="LO p2329 Participation-Participants " onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)">&nbsp;<span class="subb">Participation-Participants:2329</span>&nbsp;des</span>
<span class="LO p2329 Participation-Participants " onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)">jeunes</span>
<span class="LO p2329 Participation-Event " onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)">&nbsp;<span class="subb">Participation-Event:2329</span>&nbsp;à</span>
<span class="LO p2329 Participation-Event " onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)">l'</span>
<span class="LO p2329 Participation-Event " onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)">activisme</span>était celle 
<span class="LO p2329 Participation-Participant1 " onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)">&nbsp;<span class="subb">Participation-Participant1:2329</span>&nbsp;des</span>
<span class="LO p2329 Participation-Participant1 " onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)">flamingants</span>
<span class="LO p2329 Participation-Participant1 " onMouseOver="changeClass('p2329', true)" onMouseOut="changeClass('p2329', false)">juifs</span>, dont beaucoup avaient des racines néerlandaises ou allemandes. 

<p>
Le plus célèbre activiste à avoir des racines (paternelles) juives est Marten Rudelsheim, qui appartenait à l' aile modérée des unionistes au sein du Conseil de Flandre. 

<p>
Après que Borms eut proclamé l' indépendance complète de la Flandre, le 22 décembre 1917, Rudelsheim se retira du Conseil, comme d' ailleurs Herman Vos et Antoon Jacob. 

<p>
Un autre Juif flamingant d' Anvers, Moïsje Friedman, s' était lié d' amitié avec un frère de Borms, et comptait parmi ses amis Herman Vos, l' écrivain Félix Timmermans, le sculpteur Oscar Jespers et le frère de celui-ci, le peintre Floris. 

<p>
Selon ses propres 
<span class="LO p2464 Statement-TARGET LU" onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">dires</span><a id="p2464"></a><span class="LO p2464 Statement-TARGET" onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)"> <sub>Statement:2464</sub> </span>, 
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">&nbsp;<span class="subb">Statement-Message:2464</span>&nbsp;sa</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">sympathie</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">pour</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">le</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">mouvement</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">flamand</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">dérivait</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">de</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">ses</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">sentiments</span>
<span class="LO p2464 Statement-Message " onMouseOver="changeClass('p2464', true)" onMouseOut="changeClass('p2464', false)">sionistes</span>: « Les Flamands habitaient sur leurs propres terres, mais ont été opprimés. 

<p>
D' autres activistes aux racines juives étaient Lodewijk Oudkerk et Hendrik van Praag. 

<p>

<span class="LO p2515 Leadership-Leader " onMouseOver="changeClass('p2515', true)" onMouseOut="changeClass('p2515', false)">&nbsp;<span class="subb">Leadership-Leader:2515</span>&nbsp;Ce</span>
<span class="LO p2515 Leadership-Leader " onMouseOver="changeClass('p2515', true)" onMouseOut="changeClass('p2515', false)">dernier</span>, qui était professeur de musique, 
<span class="LO p2515 Leadership-TARGET LU" onMouseOver="changeClass('p2515', true)" onMouseOut="changeClass('p2515', false)">dirigeait</span><a id="p2515"></a><span class="LO p2515 Leadership-TARGET" onMouseOver="changeClass('p2515', true)" onMouseOut="changeClass('p2515', false)"> <sub>Leadership:2515</sub> </span>
<span class="LO p2515 Leadership-Governed " onMouseOver="changeClass('p2515', true)" onMouseOut="changeClass('p2515', false)">&nbsp;<span class="subb">Leadership-Governed:2515</span>&nbsp;une</span>
<span class="LO p2515 Leadership-Governed " onMouseOver="changeClass('p2515', true)" onMouseOut="changeClass('p2515', false)">chorale</span>
<span class="LO p2515 Leadership-Governed " onMouseOver="changeClass('p2515', true)" onMouseOut="changeClass('p2515', false)">flamande</span>où l' on chantait des chants guerriers du poète et activiste René De Clercq et du compositeur Jef van Hoof, tels que Er is maar één land, dat mijn land kan zijn. 

<p>
Certains activistes étaient issus du milieu des diamantaires juifs à Anvers, comme le marchand de diamants Sallie (Salomon) Kok et les travailleurs du diamant Saul (Paul) de Groot et S. Samson ; tous étaient originaires des Pays-Bas et se situaient à gauche du spectre politique. 

<p>
Kok se révéla un important financier des activistes. 

<p>
Répression 

<p>
Après la guerre, les activistes furent traînés devant les tribunaux et condamnés : il n' y avait pourtant pas lieu de leur imputer plus de traîtrise qu' aux Tchèques qui, en tant que ressortissants de l' Empire austro-hongrois, avaient fait appel aux Alliés pour mener une lutte contre leur patrie officielle dans le but de 
<span class="LO p2673 Creating-TARGET LU" onMouseOver="changeClass('p2673', true)" onMouseOut="changeClass('p2673', false)">créer</span><a id="p2673"></a><span class="LO p2673 Creating-TARGET" onMouseOver="changeClass('p2673', true)" onMouseOut="changeClass('p2673', false)"> <sub>Creating:2673</sub> </span>
<span class="LO p2673 Creating-Created_entity " onMouseOver="changeClass('p2673', true)" onMouseOut="changeClass('p2673', false)">&nbsp;<span class="subb">Creating-Created_entity:2673</span>&nbsp;un</span>
<span class="LO p2673 Creating-Created_entity " onMouseOver="changeClass('p2673', true)" onMouseOut="changeClass('p2673', false)">État</span>
<span class="LO p2673 Creating-Created_entity " onMouseOver="changeClass('p2673', true)" onMouseOut="changeClass('p2673', false)">indépendant</span>. 

<p>
Les activistes furent jetés dans un conflit auquel ils ne s' étaient pas préparés. 

<p>
En tant qu' 
<span class="LO p2696 Education_teaching-TARGET LU" onMouseOver="changeClass('p2696', true)" onMouseOut="changeClass('p2696', false)">enseignants</span><a id="p2696"></a><span class="LO p2696 Education_teaching-TARGET" onMouseOver="changeClass('p2696', true)" onMouseOut="changeClass('p2696', false)"> <sub>Education_teaching:2696</sub> </span>, hommes de lettres, fonctionnaires mineurs ou commis de bureau, il 
<span class="LO p2696 Education_teaching-Teacher " onMouseOver="changeClass('p2696', true)" onMouseOut="changeClass('p2696', false)">&nbsp;<span class="subb">Education_teaching-Teacher:2696</span>&nbsp;leur</span>fallait une formation politique et de l' expérience. 

<p>
Pour la première fois, la question de l' autonomie de la Flandre fut posée. 

<p>
Jusque-là, le mouvement flamand s' était surtout efforcé de faire reconnaître les droits linguistiques des Flamands dans une Flandre belge bilingue. 

<p>
Les activistes mirent la question d' un État flamand à l' ordre du jour, ce qui constituait une nouvelle revendication qui ne sera plus jamais abandonnée par le mouvement. 

<p>

<span class="LO p2798 Accomplishment-Agent " onMouseOver="changeClass('p2798', true)" onMouseOut="changeClass('p2798', false)">&nbsp;<span class="subb">Accomplishment-Agent:2798</span>&nbsp;Les</span>
<span class="LO p2798 Accomplishment-Agent " onMouseOver="changeClass('p2798', true)" onMouseOut="changeClass('p2798', false)">activistes</span>réussirent, quoique temporairement, à 
<span class="LO p2798 Accomplishment-TARGET LU" onMouseOver="changeClass('p2798', true)" onMouseOut="changeClass('p2798', false)">réaliser</span><a id="p2798"></a><span class="LO p2798 Accomplishment-TARGET" onMouseOver="changeClass('p2798', true)" onMouseOut="changeClass('p2798', false)"> <sub>Accomplishment:2798</sub> </span>
<span class="LO p2798 Accomplishment-Goal " onMouseOver="changeClass('p2798', true)" onMouseOut="changeClass('p2798', false)">&nbsp;<span class="subb">Accomplishment-Goal:2798</span>&nbsp;quelques</span>
<span class="LO p2798 Accomplishment-Goal " onMouseOver="changeClass('p2798', true)" onMouseOut="changeClass('p2798', false)">revendications</span>justifiées de longue date. 

<p>
Mais l' issue de la Première Guerre mondiale ne fut celle qu' avaient imaginée les activistes, car 
<span class="LO p2826 Creating-Created_entity " onMouseOver="changeClass('p2826', true)" onMouseOut="changeClass('p2826', false)">&nbsp;<span class="subb">Creating-Created_entity:2826</span>&nbsp;toutes</span>les 
<span class="LO p2826 Creating-TARGET LU" onMouseOver="changeClass('p2826', true)" onMouseOut="changeClass('p2826', false)">réalisations</span><a id="p2826"></a><span class="LO p2826 Creating-TARGET" onMouseOver="changeClass('p2826', true)" onMouseOut="changeClass('p2826', false)"> <sub>Creating:2826</sub> </span>
<span class="LO p2826 Creating-Creator " onMouseOver="changeClass('p2826', true)" onMouseOut="changeClass('p2826', false)">&nbsp;<span class="subb">Creating-Creator:2826</span>&nbsp;des</span>
<span class="LO p2826 Creating-Creator " onMouseOver="changeClass('p2826', true)" onMouseOut="changeClass('p2826', false)">flamingants</span>furent impitoyablement annulées par la Belgique après la 
<span class="LO p2837 Finish_competition-TARGET LU" onMouseOver="changeClass('p2837', true)" onMouseOut="changeClass('p2837', false)">victoire</span><a id="p2837"></a><span class="LO p2837 Finish_competition-TARGET" onMouseOver="changeClass('p2837', true)" onMouseOut="changeClass('p2837', false)"> <sub>Finish_competition:2837</sub> </span>
<span class="LO p2837 Finish_competition-Competitor " onMouseOver="changeClass('p2837', true)" onMouseOut="changeClass('p2837', false)">&nbsp;<span class="subb">Finish_competition-Competitor:2837</span>&nbsp;des</span>
<span class="LO p2837 Finish_competition-Competitor " onMouseOver="changeClass('p2837', true)" onMouseOut="changeClass('p2837', false)">Alliés</span>. 

<p>
La répression déclenchée contre les activistes a été qualifiée par le chef de file socialiste Camille Huysmans comme une furie fransquillonne (« furia franskiljonense »). 

<p>
Trente - trois condamnations à mort furent prononcées. 

<p>
Quinze personnes, considérées comme collaborateurs, furent condamnées à la réclusion perpétuelle ; cinq furent condamnés à des peines de cinquante ans, et vingt à des peines de vingt ans. 

<p>
En outre, 233 personnes furent condamnées à des peines comprises entre huit mois et dix-huit ans. 

<p>
De surcroît, de nombreuses peines plus légères furent prononcées et surtout un grand nombre d' amendes. 

<p>
Les « passifs » restèrent sur leurs positions dans un immobilisme stérile. 

<p>
Quand, 
<span class="LO p2967 Conduct-Time " onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)">&nbsp;<span class="subb">Conduct-Time:2967</span>&nbsp;plus</span>
<span class="LO p2967 Conduct-Time " onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)">tard</span>, 
<span class="LO p2967 Conduct-Agent " onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)">&nbsp;<span class="subb">Conduct-Agent:2967</span>&nbsp;ils</span>voulurent 
<span class="LO p2967 Conduct-TARGET LU" onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)">agir</span><a id="p2967"></a><span class="LO p2967 Conduct-TARGET" onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)"> <sub>Conduct:2967</sub> </span>
<span class="LO p2967 Conduct-Time " onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)">&nbsp;<span class="subb">Conduct-Time:2967</span>&nbsp;à</span>
<span class="LO p2967 Conduct-Time " onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)">l'</span>
<span class="LO p2967 Conduct-Time " onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)">entrevue</span>
<span class="LO p2967 Conduct-Time " onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)">de</span>
<span class="LO p2967 Conduct-Time " onMouseOver="changeClass('p2967', true)" onMouseOut="changeClass('p2967', false)">Loppem</span>pour voir 
<span class="LO p2975 Accomplishment-TARGET LU" onMouseOver="changeClass('p2975', true)" onMouseOut="changeClass('p2975', false)">réaliser</span><a id="p2975"></a><span class="LO p2975 Accomplishment-TARGET" onMouseOver="changeClass('p2975', true)" onMouseOut="changeClass('p2975', false)"> <sub>Accomplishment:2975</sub> </span>
<span class="LO p2975 Accomplishment-Goal " onMouseOver="changeClass('p2975', true)" onMouseOut="changeClass('p2975', false)">&nbsp;<span class="subb">Accomplishment-Goal:2975</span>&nbsp;plusieurs</span>
<span class="LO p2975 Accomplishment-Goal " onMouseOver="changeClass('p2975', true)" onMouseOut="changeClass('p2975', false)">points</span>
<span class="LO p2975 Accomplishment-Goal " onMouseOver="changeClass('p2975', true)" onMouseOut="changeClass('p2975', false)">de</span>
<span class="LO p2975 Accomplishment-Goal " onMouseOver="changeClass('p2975', true)" onMouseOut="changeClass('p2975', false)">leur</span>
<span class="LO p2975 Accomplishment-Goal " onMouseOver="changeClass('p2975', true)" onMouseOut="changeClass('p2975', false)">programme</span>, ils durent s' en retourner les mains vides et se contenter d' une simple promesse royale « d' égalité en droit et en fait ». 

<p>
Annexes 

<p>
Articles connexes 

<p>
Collaboration en Belgique Flamenpolitik 

<p>
Quelques activistes 

<p>
Borms, Auguste Brunclair, Victor Josephus Clercq, René de Domela Nieuwenhuis Nyegaard, Jan Derk Dosfel, Lodewijk Friedman, Moïsje Gijsen, Marnix Groot, Saul (Paul) de Jacob, Antoon Jonckx, Alfons Ostaijen, Paul van Oudkerk, Lodewijk Plancquaert, Hector Praag, Hendrik van Kok, Salomon Rudelsheim, Marten Simons, Leo Tack, Pieter 

<p>
Notes et références 

<p>
Sources 

<p>
(en) Belien, Paul. 

<p>
A Throne in Brussels. 

<p>
Britain, the Saxe - Coburgs and the Belgianisation of Europe, Exeter / Charlottesville, Imprint Academic [ Philosophy Documentation Center ], 2005 (ISBN 978-18-454-0033-0), p. 161 - 162. 

<p>
(nl) Lemmens, Peter. 

<p>
Van België naar Vlaanderen : een politiek geschiedkundig essay, Bruxelles, Vormingsinstituut Frank Goovaerts, 2001, p. 26. 

<p>
(nl) Martens, Erik. 

<p>
« Vlamingen voor de rechter », Secessie : Kwartaalblad voor de Studie van Separatisme en Directe Democratie, octobre - novembre - décembre 2004, no 17, p. 8. 

<p>
(nl) Ruys, Manu. 

<p>
De Vlamingen : een volk in beweging en een natie in wording, Tielt - Utrecht, Lannoo, 1972, p. 77 - 81 (fr) Ruys, Manu. 

<p>
Les Flamands : un peuple en mouvement, 
<span class="LO p3250 Becoming-Entity " onMouseOver="changeClass('p3250', true)" onMouseOut="changeClass('p3250', false)">&nbsp;<span class="subb">Becoming-Entity:3250</span>&nbsp;une</span>
<span class="LO p3250 Becoming-Entity " onMouseOver="changeClass('p3250', true)" onMouseOut="changeClass('p3250', false)">nation</span>en 
<span class="LO p3250 Becoming-TARGET LU" onMouseOver="changeClass('p3250', true)" onMouseOut="changeClass('p3250', false)">devenir</span><a id="p3250"></a><span class="LO p3250 Becoming-TARGET" onMouseOver="changeClass('p3250', true)" onMouseOut="changeClass('p3250', false)"> <sub>Becoming:3250</sub> </span>, Tielt - Utrecht, Lannoo, 1973 (traduction de l' ouvrage précédent). 

<p>
(nl) Saerens, Lieven. 

<p>
Vreemdelingen in een wereldstad : een geschiedenis van Antwerpen en zijn joodse bevolking (1880 - 1944), Tielt, Lannoo, 2000, p. 87 - 88. 

<p>
(fr) Saerens, Lieven. 

<p>
Étrangers dans la cité : Anvers et ses Juifs (1880 - 1944), Bruxelles, Labor, 2005 (traduction de l' ouvrage précédent). 

<p>
(nl) Somers, Werner. 

<p>
Het Belgische ongeluk, Bruxelles, Egmont, 2005 (ISBN 90-805616-9-X), p. 87 - 88. 

<p>
(nl) Van Velthoven, Harry. 

<p>
De Vlaamse kwestie 1830 - 1914 : macht en onmacht van de Vlaamsgezindheden, [ s. 

<p>
l. ], 1982, p. 357. 

<p>
(fr) Van Wezemael, Jef, Flandre au Lion : une esquisse de la question flamande, suivie de symboles flamands, Verviers, imprimerie coopérative Le Travail, 1939, p. 26 - 28. 

<p>
Lien externe 

<p>
Daar is maar één Vlaanderen (paroles de René de Clercq, musique de Jef van Hoof ; chanson de 1917, citée plus haut, interprétée par Zeger Vandersteene, ténor, et Levente Kende, piano). 

<p>
Portail de la Première Guerre mondiale Portail de la politique belge 

</body>
